Subject: RE: [ESP] Name of ESP

From: "Woolf, A (Andrew) " <[email-masked]>
Date: Thu, 20 Feb 2003 10:40:14 -0000

Hi Chris,

I mentioned this site under its alternate name of
http://earthsciencesportal.gsfc.nasa.gov earlier in the month, and the only
comment (from Dave Kendig) was whether or not the similarity in names might
cause confusion. There was no resounding view to the affirmative, and so
http://esportal.sourceforge.net was duly registered. I will put a redirect
from this page to yours when you announce it, and perhaps you could put a
reciprocal link in to the sourceforge project site,
http://sourceforge.net/projects/esportal.

Regards,
 - Andrew

> -----Original Message-----
> From: Christopher Kerr [mailto:[email-masked]]
> Sent: 19 February 2003 21:11
> To: [email-masked]
> Subject: [ESP] Name of ESP
> 
> 
> ESP Members:
> 
> I was just about to send off the newly created home page for 
> the Earth 
> Science Portal and came across the following address for:
> 
> "The Earth Sciences Portal"
> 
> http://sdcd.gsfc.nasa.gov/ESD/portal/
> 
> I need some direction on what we should do with our name 
> either change it or 
> leave it the way it is.
> 
> Christopher
> 
> Dr. Christopher L. Kerr
> Geophysical Fluid Dynamics Laboratory
> Forrestal Campus
> Princeton University                             
> Princeton, New Jersey  08542
> Telephone: (609) 452-6573
> Fax:       (609) 987-5063
> Email:     [email-masked]
> Web:       http://www.gfdl.gov/~ck
> _______________________________________________
> ESP mailing list
> [email-masked]
> http://mailman.ucar.edu/mailman/listinfo/esp
>